• caglararli@hotmail.com
  • 05386281520

CVE-2024-40742 | Netbox 4.0.3 /circuits/circuits/add ID cross site scripting

Çağlar Arlı      -    2 Views

CVE-2024-40742 | Netbox 4.0.3 /circuits/circuits/add ID cross site scripting

A vulnerability was found in Netbox 4.0.3. It has been classified as problematic. This affects an unknown part of the file /circuits/circuits/add. The manipulation of the argument ID leads to cross site scripting. This vulnerability is uniquely identified as CVE-2024-40742. It is possible to initiate the attack remotely. There is no exploit available.